> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Estado de conexión Microsoft del usuario

> Operacion: Estado de conexión Microsoft del usuario.



## OpenAPI

````yaml /generated/specs/communications.json get /api/omnichannel/auth/microsoft/status
openapi: 3.0.0
info:
  title: Raul API - Comunicaciones
  description: Inbox, omnichannel, bandejas compartidas, email sync, WhatsApp, spam y tags.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/omnichannel/auth/microsoft/status:
    get:
      tags:
        - Omnichannel
      summary: Estado de conexión Microsoft del usuario
      description: 'Operacion: Estado de conexión Microsoft del usuario.'
      operationId: MicrosoftAuthController_getConnectionStatus
      parameters: []
      responses:
        '200':
          description: Estado de la conexión
          content:
            application/json:
              schema:
                type: object
                properties:
                  isConnected:
                    type: boolean
                    example: false
                  email:
                    type: string
                    nullable: true
                    example: null
                  lastSync:
                    type: string
                    nullable: true
                    format: date-time
                    example: null
        '401':
          description: No autenticado
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Bearer token authentication

````